
<!doctype html>
<html lang="en">


<head>
    <title>Attune Automation Project: Peek Warm Standby Attune Project</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="title"
          content="Attune Automation Project: Peek Warm Standby Attune Project">
    <meta name="description"
          content="">
    <meta name="robots"
          content="follow, index, max-snippet:-1, max-video-preview:-1, max-image-preview:large">

    <meta property="og:locale" content="en_AU"/>
    <meta property="og:type" content="article"/>
    <meta property="og:title"
          content="Attune Automation Project: Peek Warm Standby Attune Project"/>
    <meta property="og:description" content=""/>
    <meta property="og:site_name" content="Attune Automation"/>
    <meta property="article:section" content="IT Instruction"/>

    <meta name="twitter:title"
          content="Attune Automation Project: Peek Warm Standby Attune Project"/>
    <meta name="twitter:description" content=""/>

    <link rel="icon" href="https://www.servertribe.com/wp-content/uploads/2020/10/cropped-server_tribe_favicon-32x32.png" sizes="32x32">
    <link rel="icon" href="https://www.servertribe.com/wp-content/uploads/2020/10/cropped-server_tribe_favicon-192x192.png" sizes="192x192">
    <link rel="apple-touch-icon" href="https://www.servertribe.com/wp-content/uploads/2020/10/cropped-server_tribe_favicon-180x180.png">
    <meta name="msapplication-TileImage" content="https://www.servertribe.com/wp-content/uploads/2020/10/cropped-server_tribe_favicon-270x270.png">

    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
          crossorigin="anonymous">
    <link rel="stylesheet" href="styles/style.css">

    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-5TZQZNDJCD"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-5TZQZNDJCD');
    </script>
</head>
<body>

<!-- Project NavBar -->

<div class="bg-white border-bottom box-shadow sticky-top mb-3">
<div class="container px-0">
    <div class="row px-0">
        <div class="col d-flex flex-column flex-lg-row align-items-center px-0
            py-3">
            <a class="navbar-brand my-0 mr-lg-auto"
                  href="https://www.servertribe.com/"
                  target="_blank">
                    <img
                        src="https://www.servertribe.com/wp-content/uploads/2022/06/AttuneLogoV2_powered_by.png"
                        alt="Attune - Powered by ServerTribe"
                        class="img-fluid navbar-img">
            </a>
            <nav class="my-2 my-lg-0 mr-lg-3">
                <a class="p-2 text-dark" href="http://doc.servertribe.com/"
                   target="_blank">
                    Documentation
                </a>
                <a class="p-2 text-dark"
                   href="https://discord.com/invite/3YpJsagqUn"
                   target="_blank">
                    Discord
                </a>
                <a class="p-2 text-dark" href="https://github.com/Attune-Automation"
                   target="_blank">
                    GitHub
                </a>
                <a class="p-2 text-dark" href="https://www.servertribe.com/learn/"
                   target="_blank">
                    Learn
                </a>
            </nav>
            <a class="btn btn-outline-primary"
               href="https://www.servertribe.com/download-attune-registration/"
               target="_blank">
                Download NOW!
            </a>
        </div>
    </div>
</div></div>

<!-- Project Header -->

<div class="container px-0">
    <!-- Blueprint name and description -->
    <div class="row">
        <div class="col px-0">
            <h1 class="text-left">
                Attune Project: Peek Warm Standby Attune Project
            </h1>
        </div>
    </div>
    <div class="row">
        <div class="description col px-0">
            <p class="text-left">
                
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-6 px-0">
            <h6 class="text-left">
                This documentation is generated by
                <a href="https://www.servertribe.com/"
                    class="badge badge-primary"
                    target="_blank">
                    Attune
                </a>
            </h6>
        </div>
        <div class="col-6 align-self-end text-right px-0">
            <h6 class="text-right">
                <a href="https://www.youtube.com/@servertribe"
                    class="badge badge-secondary"
                    target="_blank">
                    YouTube
                </a>
                <a href="https://github.com/Attune-Automation"
                    class="badge badge-secondary"
                    target="_blank">
                    GitHub
                </a>
                <a href="https://discord.com/invite/3YpJsagqUn"
                    class="badge badge-secondary">
                    Discord
                </a>
                <a href="https://www.linkedin.com/company/servertribe/"
                    class="badge badge-secondary"
                    target="_blank">
                    LinkedIn
                </a>
                <a href="http://doc.servertribe.com/"
                    class="badge badge-secondary"
                    target="_blank">
                    Documentation
                </a>
            </h6>
        </div>
    </div>
    <hr>
</div>

<div class="documentation">
    <div class="container px-0">
        <div class="row">

<!-- Documentation and Instruction Sets -->

            <div class="col-lg-10 mt-3 px-0">
                <div class="container">
                    <div class="row">
                        <div class="col pl-0">
                            <p>
                                This project contains the following
                                documentation and instruction sets:
                            </p>
                        </div>
                    </div>

                    <!-- Blueprints listed with names and descriptions -->
                    <div class="row">

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Add-pg_wal-Logical-Volume-ESXI">
                                <div class="card-body">
                                    <a href="Add-pg_wal-Logical-Volume-ESXI.html">
                                        <h3 class="card-title">
                                            Add pg_wal Logical Volume ESXI
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Add-pg_wal-Logical-Volume-oVirt">
                                <div class="card-body">
                                    <a href="Add-pg_wal-Logical-Volume-oVirt.html">
                                        <h3 class="card-title">
                                            Add pg_wal Logical Volume oVirt
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="APLV-Setup-pg_wal-Generic">
                                <div class="card-body">
                                    <a href="APLV-Setup-pg_wal-Generic.html">
                                        <h3 class="card-title">
                                            APLV Setup pg_wal Generic
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Check-Database-Persisted-After-Failover">
                                <div class="card-body">
                                    <a href="Check-Database-Persisted-After-Failover.html">
                                        <h3 class="card-title">
                                            Check Database Persisted After Failover
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Check-Master-SSHFS-Mount-from-Standby">
                                <div class="card-body">
                                    <a href="Check-Master-SSHFS-Mount-from-Standby.html">
                                        <h3 class="card-title">
                                            Check Master SSHFS Mount from Standby
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Create-Database-to-Test-Failover">
                                <div class="card-body">
                                    <a href="Create-Database-to-Test-Failover.html">
                                        <h3 class="card-title">
                                            Create Database to Test Failover
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Delete-Test-Failover-Database">
                                <div class="card-body">
                                    <a href="Delete-Test-Failover-Database.html">
                                        <h3 class="card-title">
                                            Delete Test Failover Database
                                        </h3>
                                    </a>
                                    <div class="description">
                                        <p class="card-text">
                                            <p>Test comment</p>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Peek-v3-LIN-Test-Peek-Deployment">
                                <div class="card-body">
                                    <a href="Peek-v3-LIN-Test-Peek-Deployment.html">
                                        <h3 class="card-title">
                                            Peek v3 LIN Test Peek Deployment
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="SDTTF-Create-Test-Failover-Database-on-Master">
                                <div class="card-body">
                                    <a href="SDTTF-Create-Test-Failover-Database-on-Master.html">
                                        <h3 class="card-title">
                                            SDTTF Create Test Failover Database on Master
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Setup-Peek-Server-as-Standby">
                                <div class="card-body">
                                    <a href="Setup-Peek-Server-as-Standby.html">
                                        <h3 class="card-title">
                                            Setup Peek Server as Standby
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Setup-Peek-SSHFS-Mount">
                                <div class="card-body">
                                    <a href="Setup-Peek-SSHFS-Mount.html">
                                        <h3 class="card-title">
                                            Setup Peek SSHFS Mount
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="SPSAS-Start-Peek">
                                <div class="card-body">
                                    <a href="SPSAS-Start-Peek.html">
                                        <h3 class="card-title">
                                            SPSAS Start Peek
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="SPSAS-Test-Log-Shipping">
                                <div class="card-body">
                                    <a href="SPSAS-Test-Log-Shipping.html">
                                        <h3 class="card-title">
                                            SPSAS Test Log Shipping
                                        </h3>
                                    </a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 pt-3 pl-0">
                            <div class="card"
                                 id="Setup--Peek-Server-as-Master">
                                <div class="card-body">
                                    <a href="Setup--Peek-Server-as-Master.html">
                                        <h3 class="card-title">
                                            Setup  Peek Server as Master
                                        </h3>
                                    </a>
                                    <div class="description">
                                        <p class="card-text">
                                            <p>Sets up the master node with a new <code>postgresql.conf</code> file.</p>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

<!-- Download Attune Ad -->

            <div class="toc col-lg-2 px-0">
                <div class="container px-0 pt-3 pl-5">
                    <div class="card border-light mb-3" style="max-width: 18rem;">
                        <div class="card-body attune-ad">
                            <img
                                src="https://www.servertribe.com/wp-content/uploads/2022/06/AttuneLogoV2_powered_by.png"
                                alt="Attune - Powered by ServerTribe"
                                class="img-fluid">
                            <p class="card-title mt-3 text-center">
                                <strong>Automate with Attune</strong>
                            </p>
                            <p class="card-text text-center">
                                Download the Attune Community Edition.
                            </p>
                            <p class="text-center">
                                <a href="https://www.servertribe.com/download-attune-registration/"
                                   class="btn btn-primary mt-3">
                                    DOWNLOAD!!!
                                </a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

<!-- Join Discord -->

        <div class="row py-5">
            <div class="jumbotron">
              <h1 class="display-4 text-center">
                  Discuss this Project in Discord
              </h1>
              <p class="lead">

                  Join our Discord channel and connect with like-minded individuals who
                  share your passion. Engage in lively discussions, gain valuable insights,
                  and stay updated on the latest trends in our industry. Don't miss out on
                  this opportunity to network, learn, and grow together.
              </p>
              <hr class="my-4 text-center">
                <div class="col px-0">
                  <p class="text-center">
                      Click the link below and become a part of our vibrant community on
                      Discord today!
                  </p>
                  <p class="lead text-center">
                    <a class="btn btn-primary btn-lg"
                       href="https://discord.com/invite/3YpJsagqUn"
                       role="button">
                        Join NOW!!!
                    </a>
                  </p>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Project Footer -->

<footer class="footer fixed-bottom bg-white border-top box-shadow">
      <div class="container px-0">
          <div class="row">
              <div class="col px-0">
                  <a class="my-0 mr-lg-auto"
                     href="https://www.servertribe.com/"
                     target="_blank">
                      <img
                          src="https://www.servertribe.com/wp-content/uploads/2022/06/AttuneLogoV2_powered_by.png"
                          alt="Attune - Powered by ServerTribe"
                          class="img-fluid navbar-img">
                  </a>
              </div>
          </div>
      </div>
</footer>


<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
<script
    src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
</body>
</html>
